Subject: [PATCH v4] ARM: sched_clock: allow sched_clock to be selected at runtime

From: [email-masked] (Tony Lindgren)
Date: Wed, 14 Dec 2011 14:07:38 -0800

* Russell King - ARM Linux <[email-masked]> [111213 12:45]:
> On Tue, Dec 13, 2011 at 06:58:05PM +0000, Marc Zyngier wrote:
> > On 13/12/11 01:33, Kyungmin Park wrote:
> > > Tested-by: Kyungmin Park <kyungmin,[email-masked]>
> > > 
> > > On 12/13/11, Tony Lindgren <[email-masked]> wrote:
> > >> * Tony Lindgren <[email-masked]> [111212 16:46]:
> > >>> * Marc Zyngier <[email-masked]> [111212 08:33]:
> > >>>>
> > >>>> Queued as patch 7205/1.
> > >>>>
> > >>>> 	M.
> > >>>
> > >>> Great, seems to boot fine on all omaps I tried, will go ack it
> > >>> in the patch system.
> > >>
> > >> Hmm I guess you can't comment patches there, so:
> > >>
> > >> Tested-by: Tony Lindgren <[email-masked]>
> > 
> > While I'm really glad to see platform maintainers testing and acking
> > patches, may I kindly remind them to post their comments as early as
> > possible?

Don't blame me on this one, there's a documented earlier Tested-by
from me on September 2nd for v3 of this patch that Marc even thanked
for:

http://comments.gmane.org/gmane.linux.ports.arm.kernel/130635

:P

Tony